﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B3A94476-7E60-C6CC-A828-3614C25993D7}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Assembly-CSharp-player</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <TargetFrameworkProfile></TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectGenerator>VSTU</UnityProjectGenerator>
    <UnityProjectType>Game:1</UnityProjectType>
    <UnityBuildTarget>WSAPlayer:21</UnityBuildTarget>
    <UnityVersion>2017.4.16f1</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion>6</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2017_4_16;UNITY_2017_4;UNITY_2017;UNITY_ANALYTICS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_PACKMAN;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;ENABLE_LOCALIZATION;PLATFORM_METRO;UNITY_METRO;UNITY_METRO_API;PLATFORM_WINRT;UNITY_WINRT;ENABLE_WINRT_PINVOKE;ENABLE_LAZY_METHOD_CACHING;ENABLE_MOVIES;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_NETWORK;ENABLE_EVENT_QUEUE;UNITY_PLATFORM_THREAD_TO_CORE_MAPPING;ENABLE_SUBSTANCE;PLATFORM_SUPPORTS_ADS_ID;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;CURL_STATICLIB;ENABLE_VR;ENABLE_AR;UNITY_WSA;ENABLE_DOTNET;UNITY_WSA_10_0;UNITY_WINRT_10_0;ENABLE_WINMD_SUPPORT;WINDOWS_UWP</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2017_4_16;UNITY_2017_4;UNITY_2017;UNITY_ANALYTICS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_PACKMAN;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;ENABLE_LOCALIZATION;PLATFORM_METRO;UNITY_METRO;UNITY_METRO_API;PLATFORM_WINRT;UNITY_WINRT;ENABLE_WINRT_PINVOKE;ENABLE_LAZY_METHOD_CACHING;ENABLE_MOVIES;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_NETWORK;ENABLE_EVENT_QUEUE;UNITY_PLATFORM_THREAD_TO_CORE_MAPPING;ENABLE_SUBSTANCE;PLATFORM_SUPPORTS_ADS_ID;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;CURL_STATICLIB;ENABLE_VR;ENABLE_AR;UNITY_WSA;ENABLE_DOTNET;UNITY_WSA_10_0;UNITY_WINRT_10_0;ENABLE_WINMD_SUPPORT;WINDOWS_UWP</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\System.dll</HintPath>
    </Reference>
    <Reference Include="System.XML">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\System.XML.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\System.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>C:\Program Files\Unity\Editor\Data\Mono\lib\mono\4.6-api\System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/GUISystem/Standalone/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/Timeline/Runtime/UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/Networking/Standalone/UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HoloLens">
      <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/UnityHoloLens/Runtime/UnityEngine.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpatialTracking">
      <HintPath>C:/Program Files/Unity/Editor/Data/UnityExtensions/Unity/UnitySpatialTracking/Runtime/UnityEngine.SpatialTracking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Analytics">
      <HintPath>C:/Users/maxim/AppData/Local/Unity/cache/packages/packages.unity.com/com.unity.analytics@2.0.13/UnityEngine.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StandardEvents">
      <HintPath>C:/Users/maxim/AppData/Local/Unity/cache/packages/packages.unity.com/com.unity.standardevents@1.0.10/UnityEngine.StandardEvents.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>Assets/HoloToolkit/Utilities/Scripts/GLTF/Plugins/JsonNet/WSA/Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="GLTFSerializationUWP">
      <HintPath>Assets/HoloToolkit/Utilities/Scripts/GLTF/Plugins/GLTFSerialization/WSA/GLTFSerializationUWP.dll</HintPath>
    </Reference>
    <Reference Include="Windows">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\UnionMetadata\10.0.17763.0\Facade\Windows.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.AI.MachineLearning.MachineLearningContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.AI.MachineLearning.MachineLearningContract\1.0.0.0\Windows.AI.MachineLearning.MachineLearningContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract\2.0.0.0\Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.Background.CallsBackgroundContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.Background.CallsBackgroundContract\1.0.0.0\Windows.ApplicationModel.Calls.Background.CallsBackgroundContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.CallsPhoneContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.CallsPhoneContract\4.0.0.0\Windows.ApplicationModel.Calls.CallsPhoneContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.CallsVoipContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.CallsVoipContract\4.0.0.0\Windows.ApplicationModel.Calls.CallsVoipContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract\2.0.0.0\Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.SocialInfo.SocialInfoContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.SocialInfo.SocialInfoContract\2.0.0.0\Windows.ApplicationModel.SocialInfo.SocialInfoContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.StartupTaskContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.StartupTaskContract\3.0.0.0\Windows.ApplicationModel.StartupTaskContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Custom.CustomDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Custom.CustomDeviceContract\1.0.0.0\Windows.Devices.Custom.CustomDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.DevicesLowLevelContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.DevicesLowLevelContract\3.0.0.0\Windows.Devices.DevicesLowLevelContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Printers.PrintersContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Printers.PrintersContract\1.0.0.0\Windows.Devices.Printers.PrintersContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract\3.0.0.0\Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.SmartCards.SmartCardEmulatorContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.SmartCards.SmartCardEmulatorContract\6.0.0.0\Windows.Devices.SmartCards.SmartCardEmulatorContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Foundation.FoundationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Foundation.FoundationContract\3.0.0.0\Windows.Foundation.FoundationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Foundation.UniversalApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Foundation.UniversalApiContract\7.0.0.0\Windows.Foundation.UniversalApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.XboxLive.StorageApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.XboxLive.StorageApiContract\1.0.0.0\Windows.Gaming.XboxLive.StorageApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Graphics.Printing3D.Printing3DContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Graphics.Printing3D.Printing3DContract\4.0.0.0\Windows.Graphics.Printing3D.Printing3DContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.Connectivity.WwanContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.Connectivity.WwanContract\2.0.0.0\Windows.Networking.Connectivity.WwanContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.Sockets.ControlChannelTriggerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.Sockets.ControlChannelTriggerContract\3.0.0.0\Windows.Networking.Sockets.ControlChannelTriggerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Maps.GuidanceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Maps.GuidanceContract\3.0.0.0\Windows.Services.Maps.GuidanceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Maps.LocalSearchContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Maps.LocalSearchContract\4.0.0.0\Windows.Services.Maps.LocalSearchContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Store.StoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Store.StoreContract\4.0.0.0\Windows.Services.Store.StoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.TargetedContent.TargetedContentContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.TargetedContent.TargetedContentContract\1.0.0.0\Windows.Services.TargetedContent.TargetedContentContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileHardwareTokenContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileHardwareTokenContract\1.0.0.0\Windows.System.Profile.ProfileHardwareTokenContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileSharedModeContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileSharedModeContract\2.0.0.0\Windows.System.Profile.ProfileSharedModeContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.SystemManufacturers.SystemManufacturersContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.SystemManufacturers.SystemManufacturersContract\3.0.0.0\Windows.System.Profile.SystemManufacturers.SystemManufacturersContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.SystemManagementContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.SystemManagementContract\6.0.0.0\Windows.System.SystemManagementContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.ViewManagement.ViewManagementViewScalingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.ViewManagement.ViewManagementViewScalingContract\1.0.0.0\Windows.UI.ViewManagement.ViewManagementViewScalingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Xaml.Core.Direct.XamlDirectContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Xaml.Core.Direct.XamlDirectContract\1.0.0.0\Windows.UI.Xaml.Core.Direct.XamlDirectContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.ActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ActivationCameraSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ActivationCameraSettingsContract\1.0.0.0\Windows.ApplicationModel.Activation.ActivationCameraSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ContactActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ContactActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.ContactActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract\1.0.0.0\Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.LockScreenCallContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.LockScreenCallContract\1.0.0.0\Windows.ApplicationModel.Calls.LockScreenCallContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.FullTrustAppContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.FullTrustAppContract\1.0.0.0\Windows.ApplicationModel.FullTrustAppContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract\1.0.0.0\Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Preview.Notes.PreviewNotesContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Preview.Notes.PreviewNotesContract\2.0.0.0\Windows.ApplicationModel.Preview.Notes.PreviewNotesContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Resources.Management.ResourceIndexerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Resources.Management.ResourceIndexerContract\2.0.0.0\Windows.ApplicationModel.Resources.Management.ResourceIndexerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Search.Core.SearchCoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Search.Core.SearchCoreContract\1.0.0.0\Windows.ApplicationModel.Search.Core.SearchCoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Search.SearchContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Search.SearchContract\1.0.0.0\Windows.ApplicationModel.Search.SearchContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Wallet.WalletContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Wallet.WalletContract\1.0.0.0\Windows.ApplicationModel.Wallet.WalletContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Portable.PortableDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Portable.PortableDeviceContract\1.0.0.0\Windows.Devices.Portable.PortableDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Printers.Extensions.ExtensionsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Printers.Extensions.ExtensionsContract\2.0.0.0\Windows.Devices.Printers.Extensions.ExtensionsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Scanners.ScannerDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Scanners.ScannerDeviceContract\1.0.0.0\Windows.Devices.Scanners.ScannerDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Sms.LegacySmsApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Sms.LegacySmsApiContract\1.0.0.0\Windows.Devices.Sms.LegacySmsApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.Input.GamingInputPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.Input.GamingInputPreviewContract\1.0.0.0\Windows.Gaming.Input.GamingInputPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.Preview.GamesEnumerationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.Preview.GamesEnumerationContract\2.0.0.0\Windows.Gaming.Preview.GamesEnumerationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.UI.GameChatOverlayContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.UI.GameChatOverlayContract\1.0.0.0\Windows.Gaming.UI.GameChatOverlayContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.UI.GamingUIProviderContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.UI.GamingUIProviderContract\1.0.0.0\Windows.Gaming.UI.GamingUIProviderContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract\1.0.0.0\Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Management.Deployment.Preview.DeploymentPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Management.Deployment.Preview.DeploymentPreviewContract\1.0.0.0\Windows.Management.Deployment.Preview.DeploymentPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Management.Workplace.WorkplaceSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Management.Workplace.WorkplaceSettingsContract\1.0.0.0\Windows.Management.Workplace.WorkplaceSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.AppBroadcasting.AppBroadcastingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.AppBroadcasting.AppBroadcastingContract\1.0.0.0\Windows.Media.AppBroadcasting.AppBroadcastingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.AppRecording.AppRecordingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.AppRecording.AppRecordingContract\1.0.0.0\Windows.Media.AppRecording.AppRecordingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppBroadcastContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppBroadcastContract\2.0.0.0\Windows.Media.Capture.AppBroadcastContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppCaptureContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppCaptureContract\4.0.0.0\Windows.Media.Capture.AppCaptureContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppCaptureMetadataContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppCaptureMetadataContract\1.0.0.0\Windows.Media.Capture.AppCaptureMetadataContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.CameraCaptureUIContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.CameraCaptureUIContract\1.0.0.0\Windows.Media.Capture.CameraCaptureUIContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.GameBarContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.GameBarContract\1.0.0.0\Windows.Media.Capture.GameBarContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Devices.CallControlContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Devices.CallControlContract\1.0.0.0\Windows.Media.Devices.CallControlContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.MediaControlContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.MediaControlContract\1.0.0.0\Windows.Media.MediaControlContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Playlists.PlaylistsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Playlists.PlaylistsContract\1.0.0.0\Windows.Media.Playlists.PlaylistsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Protection.ProtectionRenewalContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Protection.ProtectionRenewalContract\1.0.0.0\Windows.Media.Protection.ProtectionRenewalContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract\1.0.0.0\Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.XboxLive.XboxLiveSecureSocketsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.XboxLive.XboxLiveSecureSocketsContract\1.0.0.0\Windows.Networking.XboxLive.XboxLiveSecureSocketsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Perception.Automation.Core.PerceptionAutomationCoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Perception.Automation.Core.PerceptionAutomationCoreContract\1.0.0.0\Windows.Perception.Automation.Core.PerceptionAutomationCoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Security.EnterpriseData.EnterpriseDataContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Security.EnterpriseData.EnterpriseDataContract\5.0.0.0\Windows.Security.EnterpriseData.EnterpriseDataContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Security.ExchangeActiveSyncProvisioning.EasContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Security.ExchangeActiveSyncProvisioning.EasContract\1.0.0.0\Windows.Security.ExchangeActiveSyncProvisioning.EasContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Storage.Provider.CloudFilesContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Storage.Provider.CloudFilesContract\3.0.0.0\Windows.Storage.Provider.CloudFilesContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileRetailInfoContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileRetailInfoContract\1.0.0.0\Windows.System.Profile.ProfileRetailInfoContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.UserProfile.UserProfileContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.UserProfile.UserProfileContract\2.0.0.0\Windows.System.UserProfile.UserProfileContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.UserProfile.UserProfileLockScreenContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.UserProfile.UserProfileLockScreenContract\1.0.0.0\Windows.System.UserProfile.UserProfileLockScreenContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.ApplicationSettings.ApplicationsSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.ApplicationSettings.ApplicationsSettingsContract\1.0.0.0\Windows.UI.ApplicationSettings.ApplicationsSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Core.AnimationMetrics.AnimationMetricsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Core.AnimationMetrics.AnimationMetricsContract\1.0.0.0\Windows.UI.Core.AnimationMetrics.AnimationMetricsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Core.CoreWindowDialogsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Core.CoreWindowDialogsContract\1.0.0.0\Windows.UI.Core.CoreWindowDialogsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Shell.SecurityAppManagerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Shell.SecurityAppManagerContract\1.0.0.0\Windows.UI.Shell.SecurityAppManagerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Xaml.Hosting.HostingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Xaml.Hosting.HostingContract\3.0.0.0\Windows.UI.Xaml.Hosting.HostingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Web.Http.Diagnostics.HttpDiagnosticsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Web.Http.Diagnostics.HttpDiagnosticsContract\2.0.0.0\Windows.Web.Http.Diagnostics.HttpDiagnosticsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Embedded.DeviceLockdown.DeviceLockdownContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Embedded.DeviceLockdown.DeviceLockdownContract\1.0.0.0\Windows.Embedded.DeviceLockdown.DeviceLockdownContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract\1.0.0.0\Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Phone.PhoneContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Phone.PhoneContract\1.0.0.0\Windows.Phone.PhoneContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Phone.StartScreen.DualSimTileContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Phone.StartScreen.DualSimTileContract\1.0.0.0\Windows.Phone.StartScreen.DualSimTileContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.WebUI.Core.WebUICommandBarContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.WebUI.Core.WebUICommandBarContract\1.0.0.0\Windows.UI.WebUI.Core.WebUICommandBarContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\UnionMetadata\10.0.17763.0\Facade\Windows.winmd</HintPath>
    </Reference>
    <Reference Include="System.Runtime.WindowsRuntime">
      <HintPath>C:\Program Files\Unity\Editor\Data\il2cpp\BCLExtensions\System.Runtime.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.WindowsRuntime.UI.Xaml">
      <HintPath>C:\Program Files\Unity\Editor\Data\il2cpp\BCLExtensions\System.Runtime.WindowsRuntime.UI.Xaml.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\HoloToolkit\Boundary\Scripts\BoundaryManager.cs" />
    <Compile Include="Assets\HoloToolkit\Boundary\Scripts\Edge.cs" />
    <Compile Include="Assets\HoloToolkit\Boundary\Scripts\EdgeHelpers.cs" />
    <Compile Include="Assets\HoloToolkit\Boundary\Scripts\InscribedRectangle.cs" />
    <Compile Include="Assets\HoloToolkit\Boundary\Scripts\SceneContentAdjuster.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CalibrationSpace.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CameraCache.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\ClipPlane.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CrossPlatform\MetroHandleRef.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CrossPlatform\Reflection\ReflectionExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CrossPlatform\Reflection\TypeUtils.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\CrossPlatform\SystemException.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Enums\Handedness.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\ActionExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\BoundsExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\CameraExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\Color32Extensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\ComponentExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\EnumerableExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\EventSystemExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\Extensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\GameObjectExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\InteractionSourceExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\LayerExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\MathfExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\TransformExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Extensions\VectorExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\HoverLight.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Int3.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedColor.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedFloat.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedQuaternion.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedValue.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedVector2.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\InterpolatedVector3.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\QuaternionInterpolated.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolatedValues\Vector3Interpolated.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\InterpolationUtilities.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Interpolator.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\MathUtils.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\RaycastResultComparer.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\SingleInstance.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\Singleton.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\StartAwareBehaviour.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\StartAwareSingleton.cs" />
    <Compile Include="Assets\HoloToolkit\Common\Scripts\WorldAnchorManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\AnimatedCursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\AnimatorParameter.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\AnimCursorDatum.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\Cursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\CursorModifier.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\CursorStateEnum.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\ICursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\ICursorModifier.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\InteractiveMeshCursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\MeshCursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\ObjectCursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Cursor\SpriteCursor.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\FocusDetails.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\FocusManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\InputSourcePointer.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\IPointingSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\PointerResult.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\RayStep.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\RegisterPointableCanvas.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Focus\SimpleSinglePointerSelector.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\GamePad\GamePadHandlerBase.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\GamePad\XboxController\XboxControllerData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\GamePad\XboxController\XboxControllerHandlerBase.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\GamePad\XboxController\XboxControllerMapping.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\GamePad\XboxController\XboxControllerMappingTypes.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Gaze\BaseRayStabilizer.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Gaze\GazeManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Gaze\GazeStabilizer.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\BaseInputEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\BoundingBoxEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\DictationEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\GamePadEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\HoldEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\InputClickedEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\InputEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\InputPositionEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\ManipulationEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\NavigationEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\PointerInputEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\PointerSpecificEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SelectPressedEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SourcePositionEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SourceRotationEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SourceStateEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SpeechEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\SpeechKeywordRecognizedEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputEventData\XboxControllerEventData.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IBoundingBoxStateHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IControllerInputHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IControllerTouchpadHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IDictationHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IFocusable.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IGamePadHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IHoldHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IInputClickHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IInputHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IManipulationHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\INavigationHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IPointerSpecificFocusable.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\ISelectHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\ISourcePositionHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\ISourceRotationHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\ISourceStateHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\ISpeechHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputHandlers\IXboxControllerHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\BaseInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\CustomInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\DictationInputManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\GamepadInput.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\GamePadInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\IInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\IInputSourceInfoProvider.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\InputSourceInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\InteractionInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\InteractionSourceInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\InteractionSourcePressInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\RawInteractionInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\SpeechInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\SupportedInputInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\TouchscreenInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\InputSources\XboxControllerInputSource.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\AttachToController.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\AxisController.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\BaseControllerPointer.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\ButtonController.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\CameraMotionInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\ControllerFinder.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\FadeScript.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\AffineConstraintEnums.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\CustomInputControl.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\CustomInputSelector.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\DebugInteractionSourcePose.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\DebugInteractionSourceState.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\HandDraggable.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\ManipulationMode.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\ManualGazeControl.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\SpeechInputHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\TriggerButton.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\TwoHandManipulatable.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\TwoHandMoveLogic.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\TwoHandRotateLogic.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Interactions\TwoHandScaleLogic.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\KeywordAndKeyCode.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Managers\HandGuidance.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Managers\InputManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Managers\KeyboardManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Managers\MixedRealityCameraManager.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\Managers\MixedRealityTeleport.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\MicrophoneHelper.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\MicStream.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\MotionControllerInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\MotionControllerVisualizer.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\PointerLine.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\SetGlobalListener.cs" />
    <Compile Include="Assets\HoloToolkit\Input\Scripts\Utilities\VectorRollingStatistics.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Extensions\SessionExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\AnchorDownloadRequest.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\AudioManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\BoolElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ClientConfig.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ClientRole.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DirectPairConnector.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DirectPairReceiver.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DiscoveredSystem.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DiscoveryClient.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DiscoveryClientAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DiscoveryClientListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\DoubleElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Element.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ElementType.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\FloatArrayElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\FloatArrayListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\FloatElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\IntArrayElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\IntArrayListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\IntElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Listener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Log.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\LogManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\LogSeverity.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\LogWriter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\LongElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\MachineSessionState.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\MessageChannel.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\MessageID.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\MessagePriority.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\MessageReliability.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\NetworkConnection.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\NetworkConnectionAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\NetworkConnectionListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\NetworkInMessage.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\NetworkOutMessage.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ObjectElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ObjectElementAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ObjectElementListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\PairingAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\PairingListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\PairingManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\PairingResult.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\PairMaker.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Profile.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\ProfileManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Receipt.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Room.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\RoomManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\RoomManagerAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\RoomManagerListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Session.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SessionListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SessionManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SessionManagerAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SessionManagerListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SessionType.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\Settings.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SharingClient.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SharingClientPINVOKE.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SharingManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\StringArrayElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\StringArrayListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\StringElement.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SyncListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\SystemRole.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\TagImage.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\User.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\UserPresenceManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\UserPresenceManagerAdapter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\UserPresenceManagerListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\VisualPairConnector.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\VisualPairReceiver.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SDK\XString.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\ServerSessionsTracker.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SessionUsersTracker.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SharingStage.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Spawning\PrefabSpawnManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Spawning\SpawnManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Spawning\SyncSpawnArray.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Spawning\SyncSpawnedObject.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncArray.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncBool.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncDataAttributes.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncDouble.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncFloat.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncInteger.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncLong.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncObject.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncPrimitive.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncQuaternion.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncString.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncTransform.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncModel\SyncVector3.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncRoot.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncSettings.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\SyncStateListener.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Unity\DefaultSyncModelAccessor.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Unity\ISyncModelAccessor.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Unity\TransformSynchronizer.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Utilities\AutoJoinSessionAndRoom.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Utilities\ConsoleLogWriter.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Utilities\DirectPairing.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Utilities\ManualIpConfiguration.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\Utilities\SharingWorldAnchorManager.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\VoiceChat\MicrophoneReceiver.cs" />
    <Compile Include="Assets\HoloToolkit\Sharing\Scripts\VoiceChat\MicrophoneTransmitter.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\DataEventArgs.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\ObjectSurfaceObserver.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\PropertyChangedEventArgsEx.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\FileSurfaceObserver.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\MeshSaver.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\RemoteMappingManager.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\RemoteMeshSource.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\RemoteMeshTarget.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\RemoteMapping\SimpleMeshSerializer.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialMappingManager.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialMappingObserver.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialMappingSource.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialProcessing\PlaneFinding.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialProcessing\RemoveSurfaceVertices.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialProcessing\SurfaceMeshesToPlanes.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\SpatialProcessing\SurfacePlane.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialMapping\Scripts\TapToPlace.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\AudioEmitter.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\AudioLoFiEffect.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\AudioOccluder.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\IAudioInfluencer.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\ActiveEvent.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioBank.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioClip.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioContainer.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioEvent.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioEventAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioEventBank.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioSourcePlayClipExtension.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\AudioSourcesReference.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\SpatialSoundSettings.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\UAudioManager.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialSound\Scripts\UAudioManager\UAudioManagerBase.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstanding.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingCustomMesh.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingDll.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingDllObjectPlacement.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingDllShapes.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingDllTopology.cs" />
    <Compile Include="Assets\HoloToolkit\SpatialUnderstanding\Scripts\SpatialUnderstandingSourceMesh.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\AdaptiveQuality\AdaptiveQuality.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\AdaptiveQuality\AdaptiveViewport.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\ApplicationViewManager.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\AtlasReferenceUpdater\AtlasPrefabReference.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\AnimationCurveDefaultAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\DocLinkAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\DrawLastAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\DrawOverrideAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\DropDownComponentAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\DropDownGameObjectAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\EditablePropAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\EnumCheckboxAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\EnumFlagsAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\FeatureInProgressAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\GradientDefaultAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\HideInMRTKInspector.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\MaterialPropertyAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\OpenLocalFileAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\OpenLocalFolderAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\RangePropAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\SaveLocalFileAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\SceneComponentAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\SceneGameObjectAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\SetIndentAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\ShowIfAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\ShowIfBoolValueAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\ShowIfEnumValueAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\ShowIfNullAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\TextAreaProp.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\TutorialAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\UseWithAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Attributes\ValidateUnityObjectAttribute.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Billboard.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\BitManipulator.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\CanvasHelper.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\CircularBuffer.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\DebugPanel.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\DebugPanelControllerInfo.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\DebugPanelFPSCounter.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\DirectionIndicator.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\DisplayDependentObjectActivator.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\FadeManager.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\FileSystemHelper.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\FixedAngularSize.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\FpsDisplay.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Async\AsyncAction.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Cache\AssetCache.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Cache\BufferCacheData.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Cache\MaterialCacheData.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Cache\MeshCacheData.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Exceptions.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\Extensions\SchemaExtensions.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\GLTFComponent.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Scripts\GLTFSceneImporter.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GpuTiming\GpuTiming.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\GpuTiming\GpuTimingCamera.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\HashCodes.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\HeadsetAdjustment.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\HeadsUpDirectionIndicator.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\InputMappingAxisUtility.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Inspectors\MRTKEditor.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Inspectors\ProfileInspector.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\NearPlaneFade.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\PriorityQueue.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\RaycastHelper.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\RaycastResultHelper.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\ReadOnlyHashSet.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\SceneLauncher.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\SceneLauncherButton.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\SimpleTagalong.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\Solver.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverBodyLock.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverConstantViewSize.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverHandler.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverInBetween.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverMomentumizer.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverOrbital.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverRadialView.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Solvers\SolverSurfaceMagnetism.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\SortingLayerOverride.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\SphereBasedTagalong.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\StabilizationPlaneModifier.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Tagalong.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\TextToSpeech.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Timer.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\TimerScheduler.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\ToggleDebugWindow.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\UnityEventFloat.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\Utils.cs" />
    <Compile Include="Assets\HoloToolkit\Utilities\Scripts\WindowsApiChecker.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\AppBar\AppBar.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\AppBar\AppBarButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\AxisSlider.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBox.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmo.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoHandle.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoHandleAxisToAffectEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoHandleHandMotionTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoHandleRotationTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoHandleTransformTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxGizmoShell.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxHelper.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\BoundingBoxRig.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\BoundingBoxes\Duplicator.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\AnimatorControllerAction.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\AnimButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\AnimControllerButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\Button.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonDatums\MeshButtonDatum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonDatums\SpriteButtonDatum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonEnums\ButtonStateEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonEnums\DialogButtonTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonEnums\ToggleBehaviorEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonIconProfile.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonIconProfileTexture.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonLocalizedText.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonMeshProfile.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonProfile.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonSoundProfile.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonSounds.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ButtonTextProfile.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonAnim.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonIcon.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonMesh.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonSounds.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonSpeech.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonText.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\CompoundButtonToggle.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\MeshButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ObjectButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ProfileBase.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\ProfileButtonBase.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Buttons\SpriteButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\CapsLockHighlight.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\CollectionEnums\LayoutTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\CollectionEnums\OrientTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\CollectionEnums\SortTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\CollectionEnums\SurfaceTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\CollectionNode.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\ObjectCollection.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Collections\ObjectCollectionDynamic.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Dialog\Dialog.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Dialog\DialogButton.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Dialog\DialogEnums.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Dialog\DialogResult.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Dialog\DialogShell.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\Distorter.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\DistorterBulge.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\DistorterGravity.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\DistorterSimplex.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\DistorterSphere.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\DistorterWiggly.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Distorters\FastSimplexNoise.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Keyboard.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\KeyboardInputField.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\KeyboardKeyFunc.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\KeyboardValueKey.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Bezier.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Ellipse.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Line.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineBase.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineBaseEditor.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineMeshes.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineObjectCollection.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineObjectFollower.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineObjectSwarm.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineParticles.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineRendererBase.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineStripMesh.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineUnity.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\LineUtility.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Parabola.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Rectangle.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\Spline.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Lines\SplinePoint.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\FadeObject.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\LoadingAnimation.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ObjectDisplayScript.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ProgressIndicator.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ProgressIndicatorOrbsRotator.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ProgressIndicatorStyleEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ProgressMessageStyleEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Progress\ProgressStyleEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Receivers\InteractionReceiver.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Receivers\ToggleActiveReceiver.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\SliderInputField.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\SymbolDisableHighlight.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\SymbolKeyboard.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTip.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\TooltipAttachPointTypeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipBackground.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipBackgroundBlob.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipBackgroundCorners.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipBackgroundMesh.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipConnector.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipConnectorEnums.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipDisplayModeEnum.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipSpawner.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\Tooltip\ToolTipUtility.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\UICollection.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\UsabilityScaler.cs" />
    <Compile Include="Assets\HoloToolkit\UX\Scripts\UsabilityUtilities.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\BlinnPhongConfigurable.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\BlinnPhongConfigurable.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\BlinnPhongConfigurableTransparent.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\FastConfigurable\FastConfigurable.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\FastConfigurable\FastConfigurable.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\FastConfigurable\FastConfigurable2Sided.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\FastConfigurable\HoloToolkitCommon.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\FastConfigurable\macro.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\HoloToolkitCommon.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\LambertianConfigurable.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\LambertianConfigurable.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\LambertianConfigurableTransparent.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\StandardFast.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\UnlitConfigurable.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\UnlitConfigurable.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\UnlitConfigurableTransparent.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\UnlitNoDepthTest.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\VertexLitConfigurable.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\VertexLitConfigurable.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\VertexLitConfigurableTransparent.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Obsolete\macro.cginc" />
    <None Include="Assets\HoloToolkit\Common\Shaders\Standard.shader" />
    <None Include="Assets\HoloToolkit\Common\Shaders\WindowOcclusion.shader" />
    <None Include="Assets\HoloToolkit\Input\Shaders\Cursor.shader" />
    <None Include="Assets\HoloToolkit\Input\Shaders\CursorShader.shader" />
    <None Include="Assets\HoloToolkit\Input\Shaders\EditorHands.shader" />
    <None Include="Assets\HoloToolkit\License.txt" />
    <None Include="Assets\HoloToolkit\MRTKVersion.txt" />
    <None Include="Assets\HoloToolkit\SpatialMapping\Shaders\Occlusion.shader" />
    <None Include="Assets\HoloToolkit\SpatialMapping\Shaders\SpatialMappingTap.shader" />
    <None Include="Assets\HoloToolkit\SpatialMapping\Shaders\Wireframe.shader" />
    <None Include="Assets\HoloToolkit\SpatialUnderstanding\Materials\SpatialMappingSurface.shader" />
    <None Include="Assets\HoloToolkit\SpatialUnderstanding\Materials\SpatialUnderstandingSurface.shader" />
    <None Include="Assets\HoloToolkit\UX\Fonts\LICENSE.txt" />
    <None Include="Assets\HoloToolkit\UX\Shaders\3DTextShader.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\Alpha-Diffuse.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\DebugNormals.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\HUXButtonHighlightShader.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\HUXButtonShader.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\InvisibleShader.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\LuminousUnity.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\MovieMask.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\Normal-Diffuse.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\Occlusion.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\StereoImage.shader" />
    <None Include="Assets\HoloToolkit\UX\Shaders\unlit_vert_color.shader" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFConstant.cginc" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFConstant.shader" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFMobileCommon.cginc" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFStandard.shader" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFStandardInput.cginc" />
    <None Include="Assets\HoloToolkit\Utilities\Scripts\GLTF\Shaders\GLTFVertexLitCommon.cginc" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
</Project>
